### Function

# Ide Object log

#### Declaration

    void
    ide_object_log (
      gpointer instance,
      GLogLevelFlags level,
      const gchar* domain,
      const gchar* format,
      ...
    )

#### Description

No description available.

#### Parameters

`instance` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`level` | `GLogLevelFlags`
| No description available.
`domain` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`format` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`...` | ``
| No description available.